Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 13 Apr 2023 08:53:01 -0700 (MST)

Called and left VM asking to provide more info and also what we can do to accomodate for full day Bliss. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, April 13, 2023 7:03:34 PM 
Subject: Fwd: New Submission from Contact Form 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: April 13, 2023 at 9:15:50 AM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		ally kelley 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 573-3190 
	Comments 
		Hello! 
I am looking to book a full day of bliss package for my mother’s birthday. I’m looking to book a weekend in the near 
future if possible. 

I look forward to hearing from you! 

Thank you, 

Ally Kelley